Knes 1.9.9 [2022-08-01]
-------------------------------

	- Fix STEAM Crystal Module Cost
	- Add full localization support (by LiXiuMing)
	- Add French localization
	- Fix Tweakscale Patch by Lisia
	- Reduce Crystals Density
	- Reduce Solid Fuel on sepatron
	- Add some IVA props
	
Knes 1.9.8 [2021-08-04]
-------------------------------

	- New 0.9375 Cargo module
	- New 0.9375 Flat Adapter
	- Fix Waterfall Patch for Cora SL
	- Add more fuel on Rita2 booster
	- Improve Landing Skid with new physical material, nodes and new collider
	- StarRider and StarWatcher have now nodes to attach skids
	
Knes 1.9.7 [2021-06-25]
-------------------------------

	- Add LKS Variant for French Hermes
	- Add a Fix small MRK antenna
	- New Hermes Payload Platform
	- Add Telemetry experiment to Asterix Sat
	- Fix ATV RCS Block B Fx
	- STEAM Crystal lab model review
	- MRK Thruster are now also Engine
	- MRK Thruster isp review
	- Craft Review

Knes 1.9.6 [2021-05-15]
-------------------------------

	- Remove srf attach on inline decoupler
	- Add png icon
	- Set MRK Antenna to relay
	- little Techtree review
	- Add Science Storage on Calissto Crew/docking part
	- Cost fix for P10/P16 Booster
	- Fix EndCap fairing
	- Fix Crystal laboratory definition
	- Upscale Crystals growing rate
	- Fix some packed inventory volume
	- Reduce Arcas Dockings magnet	
	
Knes 1.9.5 [2021-04-24]
-------------------------------

	- Fix Waterfall Patch
	- Remove PAL Gimbal

Knes 1.9.4 [2021-01-28]
-------------------------------

	- Parts mass Fix for small Parts in 1.11
	- Fix Waterfall Patch
	- Fix Hermes Aileron description Inverted Left / Right
	- Add a Black Variant on core fairings
	- Change Fairing EndCap Size
	- Veronique / Vesta parts mass review again
	- Add ODFC Compatibility Patch (by Tony48)
	
Knes 1.9.3 [2021-01-19]
-------------------------------

	- Tweakscale Patch update to include New Hermes Parts by @Lisias
	- Add a patch for Waterfall Support
	- Move Hermes payload Parts to Utility category.
	- Reduce Mass of Veronique & Vesta Parts
	- Augmented Thrust on Veronique Engine
	- Remove shadow on European Flag
	- New little animation for the Catpod
	- New Canopy for Viking chute 0.625
	- New Canopy for Vesta / Catpod parachute 0.3125
	- New radial Main chute
	- New 1.25 / 0.625 endcap
	- New Solar Panel for Callisto Shuttle
	- Solar Panel Power generation review
	- TechTree Review
	- Cost Review
	- Fix some physicalSignificance configs
	- Fix Wrong texture endcap on 1.25 station module
	- Fix inline parachute 0.625 max temp
	- Fix MRK Max temp
	- New EndCap for EPS engine
	- New EndCap for EAP nose cones
	- New Endcap for HERA Robotic Arm
	- New Knes Flag
	- LH2 patch is now automatic when CryoTank installed
	- Kerbal in MRK IVA are no without helmet
	- New Overlay Mask for MRK IVA
	- Metal StarWatcher Variant deprecated
	- Vulcain engine Emissive change
	- Add Control point on MRK and Hermes Part

Knes 1.9.2 [2021-01-05]
-------------------------------

	- Reduce Torque Value on Abort Motor to fix KJR problem
	- Add missing breaking torque value on some parts
	- Cleanup some Config
	- Move Cargo Part to Cargo category
	- Remove ore capacity on small cargo (now inventory)
	- Add a Patch for RetroCompatibility for old KSP<1.11
	- Update some craft files
	- Adjust Landing gear color
	- French Flag adjusted

Knes 1.9.1 [2021-01-03]
-------------------------------

	- TechTree Review for new Hermes Parts
	- Fix of Flag on the wrong folder (agency/organisation)
	- Cost balance for new parts
	
Knes 1.9.0 [2021-01-02]
-------------------------------

	- New Callisto Shuttle (French Hermes)
	- New L3S Variant for many parts
	- Fix Cost = 0 on some Vesta/Veronique parts
	- New inventory settings for KSP 1.11

Knes 1.8.2 [2020-07-16]
-------------------------------

	- Fix P120 booster fairing inverted normals
	- New P40 1.25 boosters for diogene 2 launcher
	- New Snecma "Avroom" Avionics
	- Craft Files Updates
	- Reduced Fuel in H8 & H10 FuelTank
	- Reduced size of Adapter collider, to not block Fairing
	- Adjust Diamant Engine isp
	- Adjust Carmen Engine isp Diane/Mireille
	- Global Review of Engine Mass (Reduced)
	- P064 have now 30 solid fuel
	
Knes 1.8.1 [2020-07-08]
-------------------------------

	- Fix double _Knes_STEAM_CrystalLab in tweakscale patch
	- Fix ATV RCS description (A & B)
	- Fix ATV Nose Adapter description
	- Fix STEAM "Blamont" description
	- Fix ATV Antenna description
	- Fix ATV Solar Panel description
	- Adding tweascale support for the two L3S P120 boosters
	- Add 3 science experiment to the STEAM sciencelab
	- Reduced ATV SolarPanel Charge rate to 8
	- Review of the TechTree for P120 boosters

Knes 1.8.0 [2020-07-03]
-------------------------------

	- New Snacks Chocolate KIS item (need KIS)
	- IVA include Snacks Chocolate to match the new esa Update!	
	- New ATV Adpater
	- New ATV Antenna
	- New ATV Cargo
	- New ATV Solar Panel
	- New ATV Service Module
	- New Set of RCS for ATV
	- New 1.25 Hatch module
	- New 1.25 Pressurised cargo
	- New 2.5 Science Lab
	- New 2.5 Node module
	- New 2.5 electricty module
	- New 2.5 monoprop module
	- New 2.5 H22 Fuel Tank
	- New 2.5 Booster
	- New MRK Cargo Variant / Solaris
	- New Crystal Lab/Factory
	- Fix for pathfinder patch (Crystal ressources is now keeped on cargo pod)
	- Fix of many bulkhead profile and Tweakscale patch for pretty much all parts, big thanks to @Lisias!
	- Fix of Top node for engine variant
	- Changed Mass Ratio of the crystals ressource, to limit the created mass problem.	
	- Set Ablator at max by default for Liftingbodies	
	- Update of the MRK solar panel texture
	- MRK Pod could now bringback some crystals
	- Fixed Fairings for KSP 1.10
	- Diamant fairings don't have black variant anymore
	- New Craft Files
	- MRK RCS Thruster is now more powerfull

Knes 1.7.2 [2020-05-01]
-------------------------------

	- Fix RCS on StarRider Pod
	- Fix RCS on StarWatcher Pod
	- Added to transmit science on StarRider Pod
	- Added to transmit science on StarWatcher Pod
	- Reduced Antenna Power for C-2501 "Wall-e" Direct Antenna
	- Fix black color variant of station parts

Knes 1.7.1 [2020-04-]
-------------------------------

	- Fix Typo error on MRK pod "Mass"
	- Fix Wrong Alpha on many black variant
	- Fix Gold Variant on radial decoupler
	- Adjusted Black Variant on avionics part
	- European Flag updated
	- New European flag "transparent"
	
Knes 1.7.0 [2020-04-17]
-------------------------------

	- New Viking 5 Engine : TrussMount / 0.9375 / 1.25 variant
	- Added Fuel Crossfeed for MRK Heatshield
	- Added Fuel Crossfeed for MRK Decoupler
	- Fix of the MRK Maxtemp (too low)
	- New Black Variant for 1.25 Station Part and Adapter
	- New Black Variant for Crew and Cargo pod, chute and avionics
	- New Black Variant for many diamant/diomede parts
	- New metal variant for Starwatcher using new shader
	- Fix of the node for the bare variant of vulcain engine (upside down)
	- New Mesh variant for the EAP nose cone A
	- Fix of all Radial Decoupler (wrong angle)
	- Update of all craft files
	- Added craft files for Ariane 6 and Ariane 5 ESC-A

Knes 1.6.1 [2020-03-02]
-------------------------------

	- Fix of a typo error for the TechRequired
	- Review of the TechTree (Simple MRK aviable earlier)

Knes 1.6.0 [2020-03-01]
-------------------------------

	- Fix of the UnitAreaMass of the 1.875 fairing
	- Fix of the small initial mass inconsistencies in the fairing collection
	- New Multi-Role Kapsule DM
	- New Multi-Role Kapsule DM (Recovery)
	- New Multi-Role Kapsule Rescue SM
	- New Multi-Role Kapsule Cargo SM
	- New Multi-Role Kapsule Extended SM
	- New MRK-2b Heatshield 
	- New MRK-3a Solar Panel 
	- New MRK-3b Solar Panel
	- New MRK-30a Solar Array
	- New MRK-1c Parachute
	- New ECBM (for MRK) Docking Port
	- New Active ECBM Docking Port
	- New MRK-4d Decoupler
	- New MRK-5a Antenna
	- New MRK-6f Thruster
	- New MRK Launch Escape System
	- New MRK-3c Solar Panel 
	- New MRK-1A Solar Panel

	
Knes 1.5.0 [2019-11-07]
-------------------------------

	- New 4 internal camera for Hermes IVA
	- Fix mesh of the left windows of Hermes IVA (not aligned)
	- Fix of the lightmap of the station iva
	- Added new craft files for StarRider and StarWatcher vehicle
	- Deleted Ariane 5C craft files
	- New model for Monoprop engine 1 2 3
	- New srf attach RCS pod for roll control
	- New srf attach Monoprop fueltank
	- New srf attach RCS pod 3 way for upper stage
	- New deployable antenna
	- Fixed node on "Zoe" adapter
	- Fix emissive on catherine stage
	- Balance for StarRider RCS
	- Balance for StarWatcher RCS
	- Balance for Hermes RCS
	- More simple collider for Abort adapter nano
	- More simple collider for Abort adapter small
	- New flat SolarPanel really small size
	- StarRider IVA Fix (seat position)
	- StarWatcher IVA Fix (seat position)
	- Fix NanoSat Suncatcher
	- StarWatcher Texture Update
	- Abort Module color adjusted
	- Inline decoupler mass balance
	- TechTree balance

Knes 1.4 [2019]
-------------------------------

	- Cost fix for all L3S First Stage
	- Cost fix for Catherine Stage
	- ISP nerf for all Cryo engines
	- Thrust up for H2 H3 HM4 HM7 Cryo Engine
	- Texture update for the Viking service Module
	- StarWatcher Collider remade
	- New plume for Monoprop engine
	- Cost balance for Lifting bodies
	- Fix bug with fairing adapter
	- LH2 patch made by @Zorg for cryo compatibility
	- New Bare Variant for HM60 Engine
	- New Bare Variant for HM7 Engine
	- New Bare Variant for Vulcain Engine
	- Add more tags
	- New Model an config for P80 booster
	- New texture for p80 and EAP boosters
	- New H4 small Fuel Tank 1.875
	- Texture update for L3S parts
	- New p35 Booster 1.875 scale
	- New Model for All safe system abort module
	- New small payload adapter to replace "fairing adapter"
	- New various craft files
	- New Bare Variant for H3 Engine
	- New Bare Variant for H2 Engine
	- New Texture variant for Hermes shuttle
	- Hermes Model and Texture update
	- New node for Hermes Shuttle
	- Inline Decoupler allow srf attach
	- HRM module Mesh update, new node setting
	- Fix Hydrolox Particle FX for KSP 1.8
	- Fix Monoprop Particle FX for KSP 1.8
	- Fix Fairing texture for KSP 1.8
	- New Monoprop Engine using separatron assets
	- Hermes IVA update with overlay
	- Hermes is now 7 crew capacity for rescue
	- HRM IVA update
	- New bottom node for L140 L220 and L220N stage
	- All texture converted to DDS DXT5 for KSP 1.8
	

Knes 1.3 [2019-08-19]
-------------------------------

	- New Model for IXV
	- New Model for IXV elevon
	- New Model for CEV
	- New srf attach Monoprop engine
	- New Parachute
	- New Paraglider (need "RetractableLiftingSurface" Mod)
	- New HM4 Engine 1.25
	- New H2 Engine 0.9375
	- New Fuel Tank 1.25
	- 2 New Fuel Tank 0.9375
	- Fix MaxTemp for all Vulcain Engine
	- ISP reduced for H3, HM7 and HM60 Engine
	- Fix Staging issue with pod (clear escape hatch deleted)
	- Fix Staging issue with all fairings
	- New Craft File Heracles-H
	- New Craft File Turquoise-H
	- Cost fix for the crystal factory

Knes 1.2 [2019-07-05]
-------------------------------

	- New IVA for the "Viking" command pod
	- New Station Hab module 1.25 scale
	- New Crystal Factory Module 1.25 scale
	- New ScienceLab Module 1.25 scale
	- New Adapter for station 1.25 to 0.9375 and 0.625
	- New Adapter 0.9375 to 0.625
	- New Structural node for space station
	- New Inline RCS control unit at 0.625 scale
	- Fix of smoke engine on a wrong axis for L3S Hydrolox engine
	- New Fx for Ariane 5 Vulcain engine
	- New sound effect for Vulcain Engines
	- New sound effect for L3S Engines
	- Cargo "Minotaur" is now also a science container
	- CEV & IXV LiftingsBodies restored
	- Abort System restored
	- Science are now DELETED (moved to standalone mod Interkosmos)
	- Old science def DELETED
	- Old parts removed in compatibilty patch: KIS / Tweakscale / Pathfinder / MechJeb
	- New Craft Files for station module
	- New Craft Files for Small Tanker
	
Knes 1.1 [2019-06-15]
-------------------------------

	- CEV & IXV LiftingsBodies are now DEPRECATED
	- Abort System are now DEPRECATED
	- Science are now DEPRECATED (moved to standalone mod Interkosmos)
	- Removed science part on the Hermes craft files
	- Fix nullref on Ariane5 craft files after booster sep
	- Nanosat decoupler reduced to 0.2 (i've also fix the axis)
	- Clean up files names
	
Knes 1.0 [2019-05-02]
-------------------------------

	- New Cargo Pod 0.9375 "Minotaur"
	- New Cryogenic Engine H3 0.625
	- New Model for Ariane 5 Small and medium FuelTank
	- New Model for H10 FuelTank (new size)
	- New H8 FuelTank 1.875m
	- Complete TechTree review
	- AO Fix on Carmen Fuel Tank
	- Specular Fix on All Decoupler
	- Fix of missing name for Carmen Adapter
	- New EndCap for Ariane5 EPC Fuel Tank
	- New "Starlette" Sat
	- New "Kassler" CubeSat
	- New Ariane L140 Stage
	- New Ariane L220 Stage
	- New Ariane L220N Stage
	- New H45 Stage 2.5m
	- New HM60 Engine 2.5m
	- New Model for the Zebulon hm7 engine
	- New L33 Engine 1.875m
	- New Model for the Minus probe core 1.875m
	- New AR4 Avionics Probe core 1.875/2.5m

Knes 0.9 [2019-03-29]
-------------------------------

	- Fix of smoke FX visible in space for solid booster
	- Fix Of Scale FX for Diane Engine
	- Fix Of Scale FX for Catherine Stage
	- Fix Add a nozzles collider for the P064 Booster
	- Fix for Black Diamant Craft File
	- Normal Map Fix for Diamant parts
	- New Command Pod "Viking" 0.9375
	- New Inline Parachute 0.9375
	- New Heatshield 0.9375
	- New Monoprop Fuel Tank 0.9375 Nano and medium size
	- New Docking System (Docking junior size)
	- Fix Monoprop Capacity of Diamant parts

Knes 0.8 [2019-03-16]
-------------------------------

	- New Coralie Upper Stage Engine and Fuel Tank offers by @Beale
	- New model for all Fairings with a new automatic adapter
	- New "EndCap" for the Guepiere adapter
	- Fix of the ejection forces of the "Loop" decoupler
	- New Glow Effect for Diamant engine
	- New Boosters P10 P16 P3 P03 for Diamant rocket evolution
	- New Dual Payload Adapter for Ariane 5
	- New Parts for LRBA Vulcain rocket family, all variant
	- New Small Decoupler radial for Booster P03
	- Fix of the FX for Solid booster
	- Specular fix some parts
	- Textures Fix for some parts
	- Change of name for Minus and Cortex Probe Core
	- Propably many other little change and Fix

Knes 0.7 [2019-02-05]
-------------------------------

	- New Parts for "Diomede" Rocket, all variant
	- New Fx for Viska and Diomede by JadeOfMaar

Knes 0.6.1 [2019-01-11]
-------------------------------

	- Fix for name of Science Parts (old save can't load)
	- Change some nodes of techtree


Knes 0.6 [2019-01-10]
-------------------------------

	- Update to KSP 1.6.1
	- New Parts for "Varinka" French Rocket
	- New Parts for "Viska" French Rocket
	- Update of all Fairing for a better look
	- New model for the "Cortex" Avionics of Ariane 5
	- New model for the EPS Ariane 5 upper stage
	- Nerf of the EPS Engine
	- Fix of EAP Thrust
	- New Texture for the Guepiere
	- Crystals Ressource Cost Fix
	- New Included Flag
	- New AO texture and Normals for Ariane 5 core tank
	- Many Nodes Fix
	- Blue Fx for Vulcain Engine

Knes 0.5 [2018-15-11]
-------------------------------

	- New Folder hierarchy
	- New Science Parts
	- Update to KSP 1.5.1

Knes 0.4 [2018-04-12]
-------------------------------

	- New Elevon for IXV Patin
	- New European Flag
	- New IVA for HRM module
	- Top node for IXV (for LES)	
	- Surface attach node for Hermes Elevon	
	- Decoupler G3750 is now Gold like the other
	- IXV max temp / skin temp fix
	- IXV is now a 3 crew command pod
	- Updated Craft Files

Knes 0.3 [2018-04-02]
-------------------------------

	- Update for KSP v1.4.2
	- New mesh collider for Hermes Space Shuttle (needed for 1.4.2)
	- Add Title on Agencies Config
	- Check and test of all included Craft files for 1.4.2
	- Fix for new RCS Fx

Knes 0.2 [2018-01-30]
-------------------------------

	- New Parts Hermes Space Shuttle with elevon
	- New Parts Hermes HRM module
	- New Parts Grapple Device Robotic Arm (Klaw)
	- New Craft Files for Hermes Space Shuttle
	- SRB EAP Gimbal up to 3.5
	- SRB P80 Gimbal up to 3.5
	- Vulcain Engine Gimbal up to 8
	- Compatibility Patch for Pathfinder (by Space Kadet)
	- Dry Mass Correction for Fairing / H10 Fuel Tank (by Aerospacer)
	- K-IXV texture update (Artefact correction)
	- 2 New Craft files for Hermes Shuttle
	- Props delete for future NF Props Support on CEV IVA

Knes 0.1 [2017-08-03]
-------------------------------

	- Initial upload
